﻿<?xml version="1.0" encoding="utf-8"?>
<WwiseSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <CopySoundBanksAsPreBuildStep>true</CopySoundBanksAsPreBuildStep>
  <CreatedPicker>true</CreatedPicker>
  <CreateWwiseGlobal>true</CreateWwiseGlobal>
  <CreateWwiseListener>true</CreateWwiseListener>
  <GenerateSoundBanksAsPreBuildStep>true</GenerateSoundBanksAsPreBuildStep>
  <ShowMissingRigidBodyWarning>true</ShowMissingRigidBodyWarning>
  <ShowSpatialAudioWarningMsg>true</ShowSpatialAudioWarningMsg>
  <SoundbankPath>Audio/GeneratedSoundBanks</SoundbankPath>
  <WwiseInstallationPathMac />
  <WwiseInstallationPathWindows>D:\Program Files (x86)\Audiokinetic\Wwise 2019.2.2.7275</WwiseInstallationPathWindows>
  <WwiseProjectPath>../Nomad Project_WwiseProject/Nomad Project_WwiseProject.wproj</WwiseProjectPath>
</WwiseSettings>